/* DO NOT CHANGE THESE VALUES*/
.dialog {
    display: block;
    position: absolute;
    z-index: 999;
    background: #ffefb8;
    border: 3px solid #59360e;
    z-index: 1000 !important;
}

.dialog table.table_window  { 
  border-collapse: collapse; 
  border-spacing: 0; 
  width: 100%;
    margin: 0px;
    padding:0px;
}

.dialog table.table_window td , .dialog table.table_window th { 
  padding: 0; 
}

.dialog .title_window {
  -moz-user-select:none;
}